<header class="root__header header {% if header_absolute %} header--absolute{% endif %} {% if header_border %} header--border{% endif %} ">
    <div class="container">
        <div class="header__row">
            <a href="/" class="header__logo">
                {% if header_logo_white %}
                    <img src="images/re-logo-white.svg" class="img-fluid" alt="">
                {% else %}
                    <img src="images/re-logo.svg" class="img-fluid" alt="">
                {% endif %}
            </a><!--/.header__logo -->
            <nav class="header__nav">
                <ul class="header__nav--container">
                    <li class="header__nav--item">
                        <a class="header__nav--link" href="#">Home</a>
                    </li>
                    <li class="header__nav--item">
                        <a class="header__nav--link" href="#">Races</a>
                    </li>
                    <li class="header__nav--item">
                        <a class="header__nav--link" href="#">About us</a>
                    </li>
                    <li class="header__nav--item">
                        <a class="header__nav--link" href="#">Contact</a>
                    </li>
                </ul>
                <div class="header__nav--lng">
                    <div class="lng">
                        <div class="lng__button">
                            <div class="lng__button--active">
                                <i><img src="images/lng/flag__eng.svg" class="ico-svg" alt=""></i>
                                <span>eng</span>
                            </div>
                            <div class="lng__button--arrow">
                                <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-icons.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                        </div>
                        <div class="lng__dropdown">
                            <a href="#">
                                <i><img src="images/lng/flag__eng.svg" class="ico-svg" alt=""></i>
                                <span>eng</span>
                            </a>
                            <a href="#">
                                <i><img src="images/lng/flag__deu.svg" class="ico-svg" alt=""></i>
                                <span>deu</span>
                            </a>
                            <a href="#">
                                <i><img src="images/lng/flag__chn.svg" class="ico-svg" alt=""></i>
                                <span>chn</span>
                            </a>
                            <a href="#">
                                <i><img src="images/lng/flag__rus.svg" class="ico-svg" alt=""></i>
                                <span>rus</span>
                            </a>
                        </div>
                    </div>
                </div>

            </nav><!--/.header__nav -->
            <div class="header__layout"></div><!--/.header__layout -->
            <div class="header__content">
                <ul class="header__social">
                    <li class="header__social--item">
                        <a href="#" class="header__social--link">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-icons.svg#facebook" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </li>
                    <li class="header__social--item">
                        <a href="#" class="header__social--link">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-icons.svg#envelope" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </li>
                </ul>
                <div class="header__lng">
                    <div class="lng">
                        <div class="lng__button">
                            <div class="lng__button--active">
                                <i><img src="images/lng/flag__eng.svg" class="ico-svg" alt=""></i>
                                <span>eng</span>
                            </div>
                            <div class="lng__button--arrow">
                                <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-icons.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                        </div>
                        <div class="lng__dropdown">
                            <a href="#">
                                <i><img src="images/lng/flag__eng.svg" class="ico-svg" alt=""></i>
                                <span>eng</span>
                            </a>
                            <a href="#">
                                <i><img src="images/lng/flag__deu.svg" class="ico-svg" alt=""></i>
                                <span>deu</span>
                            </a>
                            <a href="#">
                                <i><img src="images/lng/flag__chn.svg" class="ico-svg" alt=""></i>
                                <span>chn</span>
                            </a>
                            <a href="#">
                                <i><img src="images/lng/flag__rus.svg" class="ico-svg" alt=""></i>
                                <span>rus</span>
                            </a>
                        </div>
                    </div>
                </div>
                <a href="#" class="header__account">
                    <i class="header__account--icon">
                        <i class="header__account--xs">
                            <svg class="ico-svg" viewBox="0 0 496 512" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-icons.svg#user-circle-fas" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <i class="header__account--md">
                            <svg class="ico-svg" viewBox="0 0 496 512" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-icons.svg#user-circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </i>
                    <span class="header__account--text">My Account</span>
                </a>
                <div class="header__hamburger">
                    <button type="button" class="hamburger nav-toggle">
                        <span class="hamburger__inner"></span>
                    </button>
                </div>
            </div><!--/.header__content -->
        </div><!--/.header__row -->
    </div><!--/.container -->
</header><!--/.header -->

